@mixin mq($screen, $size) {
	@if ($size =="min") {
		@media (min-width: $screen) {
			@content;
		}
	}

	@if ($size =="max") {
		@media (max-width: $screen) {
			@content;
		}
	}
}

//Placeholder section reviews
%list-clear {
    padding-left: 0;
    margin: 0;
    list-style: none;
}



@mixin PseudoPosAbs($abs, $w: 100%, $h: 100%) {
	position: $abs;
	width: $w;
	height: $h;
}

@mixin PosElFlex ($d: flex, $fd: row, $jc: center, $ai: center) {
	display: $d ;
	flex-direction: $fd;
	justify-content: $jc;
	align-items: $ai;
}

@mixin sizeText ($fs, $lh, $fw: 400) {
	font-size: $fs;
	line-height: $lh;
	font-weight: $fw;
}